JQuery application resource

Example configuration:

      resources.Jquery.noconflictmode = false        ; default
      resources.Jquery.version = 1.7.1               ; <null>
      resources.Jquery.localpath = "/foo/bar"
      resources.Jquery.enable = true
      resources.Jquery.uienable = true;
      resources.Jquery.ui_enable = true;
      resources.Jquery.uiversion = 0.7.7;
      resources.Jquery.ui_version = 0.7.7;
      resources.Jquery.uilocalpath = "/bar/foo";
      resources.Jquery.ui_localpath = "/bar/foo";
      resources.Jquery.cdn_ssl = false
      resources.Jquery.render_mode = 255 ; default
      resources.Jquery.rendermode = 255 ; default

      resources.Jquery.javascriptfile = "/some/file.js"
      resources.Jquery.javascriptfiles.0 = "/some/file.js"
      resources.Jquery.stylesheet = "/some/file.css"
      resources.Jquery.stylesheets.0 = "/some/file.css"

Resource for settings JQuery options

uses |
category | ZendX
package | ZendX_Application
subpackage | Resource
copyright | Copyright (c) 2005-2014 Zend Technologies USA Inc. (http://www.zend.com)
license | New BSD License

### Methods

## Retrieve JQuery View Helper

    getJquery() : \ZendX_JQuery_View_Helper_JQuery_Container

### Returns

`\ZendX_JQuery_View_Helper_JQuery_Container`

## Defined by Zend_Application_Resource_Resource

    init() : \ZendX_JQuery_View_Helper_JQuery_Container

### Returns

`\ZendX_JQuery_View_Helper_JQuery_Container`

## Parse options to find those pertinent to jquery helper and invoke them

    _parseOptions(array $options) : void

### Parameters

#### $options

`array`

### Properties

## $_jquery

    $_jquery : \ZendX_JQuery_View_Helper_JQuery_Container

### Default

## $_view

    $_view : \Zend_View

### Default